[ previous ] [ next ] [ threads ]
 
 From:  "Seth Rothenberg" <seth at pachai dot net>
 To:  m0n0wall at lists dot m0n0 dot ch
 Subject:  wifi (senao) & freebsd 5.x
 Date:  Mon, 21 Jun 2004 13:03:07 -0400 (EDT)
> use 1.1.1 1.5.6 with freebsd 4.x
> from freebsd 5.x (Prism2 version) 1.7.4 works,
> monowall is 4.9

I don't suppose m0n0wall is on the verge
of a major upgrade?
(Gotta go back to my friend to downgrade cards :-)